[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Rawhide: preupgrade depsolving problem



Gerry Reno wrote:
> 
> gnome-desktop-sharp-2.26.0-1.fc11.x86_64 from preupgrade has depsolving
> problems
>  --> Missing Dependency: libnautilus-burn.so.4()(64bit) is needed by
> package gnome-desktop-sharp-2.26.0-1.fc11.x86_64 (preupgrade)
> gnome-desktop-sharp-2.26.0-1.fc11.x86_64 from preupgrade has depsolving
> problems
>  --> Missing Dependency: libnautilus-burn.so.4()(64bit) is needed by
> package gnome-desktop-sharp-2.26.0-1.fc11.x86_64 (preupgrade)
> 
> 
I saw that Denis Leroy had rebuilt gnome-desktop-sharp to fix this.
Denis, any reason you haven't asked for this to be tagged to final?

-Toshio

Attachment: signature.asc
Description: OpenPGP digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]